Vorlage:NaviBlock/styles.css

Aus Ardapedia
Version vom 1. September 2026, 16:24 Uhr von Alboin (Diskussion | Beiträge) (Erstellt)
(Unterschied) ← Nächstältere Version | Aktuelle Version (Unterschied) | Nächstjüngere Version → (Unterschied)

.NaviBlock {
	border: 1px solid #8e4924;
	text-align: center;
}

.toccolours {
	border: none;
	padding: .25em;
}

.infobox {
	border: 1px solid #8e4924;
}